.bkt {
    margin-top: 2vw;
    height: 5vw;
}
.bkt span {
    display: block;
    float: left;
    font-size: 2.75rem;
    line-height: 120%;
    margin-right: 20px;
}


.pl, .case {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.pl {
    font-size: 0;
    white-space: nowrap;
	margin-bottom: 5%;
}
.pl a {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 25px);
    position: relative;
    overflow: hidden;
    margin-left: 33px;
}
.pl a:nth-child(1) {
}
.pl a span {
    display: block;
    width: 100%;
    font-size: 1.75rem;
    color: #fff;
    padding-left: 25px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
}
.pl a .svg {
    display: block;
    width: 30px;
    height: 30px;
    object-fit: contain;
    position: absolute;
    right: 20px;
    bottom: 1.5vw;
}
.pl a .svg path {
    fill: #fff;
}




.case {
    margin-bottom: 5vw;
}
.case a {
    display: block;
    width: calc(50% - 20px);
    height: 22vw;
    float: left;
    position: relative;
    overflow: hidden;
    margin: 0 0 40px 40px;
}
.case a:nth-child(odd) {
    margin-left: 0;
}
.casei {
    display: table;
    width: 53%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    background: rgba(0,0,0,.7);
}
.casec {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    padding: 10px;
}
.casec span {
    display: block;
    line-height: 150%;
    height: auto;
    overflow: hidden;
}
.casec span.ct {
    font-size: 1.125rem;
    font-weight: bold;
    color: #fff;
}
.casec span.cc {
    font-size: 1rem;
    max-height: 6rem;
    margin-top: 10px;
    color: #fff;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.casec span.ca {
    font-size: 0.875rem;
    color: #fff;
    margin-top: 15px;
    background: #da0502;
    line-height: 35px;
    padding-left: 10px;
}
.casec span.ca .svg {
    display: block;
    width: 26px;
    height: 26px;
    object-fit: contain;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.casec span.ca .svg path {
    fill: #fff;
}
.case a:hover .casei {
    left: 47%;
}


@media screen and  (max-width:880px){
	.bkt span{font-size:2rem;}
.pl a span {
	font-size:1.2rem; padding:0 2%;}	
		
	.pl a {
	width:23%;
    float: left;
    margin-top: 2%;
	margin-left:2%;
	}
	.case a:nth-child(2n+1) {
margin: 2% 5%;
}
	
	.case a {width:90%; height:auto;margin: 2% 5%; text-align:center;}
	.casei {width:80%;}
	.case a:hover .casei {
    left: 20%;
}
}


@media screen and (max-width: 1680px) {
        
}
@media screen and (max-width: 1440px) {
     
}
@media screen and (max-width: 1280px) {
    
    
}